CREATE TABLE cse_om_order_flines_int (
    INTERFACE_ROW_ID           NUMBER(18, 0) ,
    PARENT_INTERFACE_ROW_ID    NUMBER(18, 0)     NOT NULL,
    LINE_ID                    NUMBER(18, 0) ,
    FULFILL_LINE_ID            NUMBER(18, 0)     NOT NULL,
    ERROR_TEXT                 VARCHAR2(4000),
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600),
    INTERFACE_ROW_ID           NUMBER(18, 0) ,
    PARENT_INTERFACE_ROW_ID    NUMBER(18, 0)     NOT NULL,
    LINE_ID                    NUMBER(18, 0) ,
    FULFILL_LINE_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600),
    ERROR_TEXT                 VARCHAR2(4000),
    CONSTRAINT pk_cse_om_order_flines_int PRIMARY KEY (INTERFACE_ROW_ID, INTERFACE_ROW_ID)
);
